.dionice_tabset p a
{
	margin-top: 0;
}

.dionice_tabset
{
	background-position: 0 20px;
}

.range_tabset
{
	/*margin-bottom: 0;*/
}

.subBox
{
	border: solid 1px #702486;
	margin-top: 0px;
	margin-left: -1px;
	padding-left: 0px;
}


.crobex .naslov {font-size:18px;font-weight:bold;}
.crobex .promjena {font-size:18px;font-weight:bold;height:60px;}


.vbi
{
	height:88px;margin-left:5px;
}


#left_acc {
	
}

.menuItem {
	/*background: #f2f1f1;*/
}


.menuItem_active a {
    display: block;
    padding-bottom: 5px;
}


.menuItem, .menuItemSpecial2, .sub_menu_container, .menuItem_active { 
	margin: 0;
	padding: 0;
	margin-left: -10px;
	padding-left: 10px;
	padding-top: 7px;
	border-bottom-width: 0;
	margin-right: -11px;
	margin-bottom: -2px;
}


.menuItem2_active {

}

.menuItem2 {
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -5px;
}


.menuItem2 a {
	display: block;
	margin: 2px 0;
	padding-bottom: 4px;
}


.menuItem2 a:hover {
    background-color: #560c70;
}

.menuItem2 { background-color: #efebef; height: 14px; }


.menuItem_active a {
	display: block;
}


.menuItem, .menuItem_active {
    width: 213px;
}


.menuItem a {
	display: block;
	padding-bottom: 4px;
	width: 213px;
}


.menuItemSpecial a, .menuItemSpecial2 a {
	display: block;
	padding-bottom: 4px;
	width: 196px;
	cursor: pointer;
	cursor: hand;
}

.top5Wrapper {
	height: auto;
}


a.linkWhite { 
	display: block;
	width: 190px;
}